<!doctype html>
<html class="not-ready lg:text-base" lang="{{ lang }}">
  {% include "partials/head.html" %}
  <body class="text-black duration-200 ease-out dark:text-white">
    {% include "partials/header.html" %}

    <main
      class="prose prose-neutral relative mx-auto min-h-[calc(100%-9rem)] max-w-3xl px-4 pb-16 pt-32 dark:prose-invert"
    >
      {% block main %}

      <!-- Profile -->
      {% if paginator is undefined or paginator.current_index == 1 %}<!---->
      {% include "partials/profile.html" %}<!---->
      {% endif %}<!---->

      {% include "partials/page_list.html" %}<!---->

      {% block content %}

        {{ section.content | safe }}
        {% endblock content %}

      {% endblock main %}
    </main>

    {% include "partials/footer.html" %}
  </body>
</html>
